.address {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: italic;
}
.header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #9933FF;
}
.paper {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
}
.year {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #9966FF;
	vertical-align: 20%;
	margin: 0px;
	padding: 3% 0px 0px;
}
#navbar li {
	color: #009966;
	list-style-type: none;
}
#navbar a:link {
	display: block;
	background-color: #FFFFFF;
	text-decoration: none;
	border: thin solid #000000;
	padding: 4px;
	color: #003399;
	font-size: medium;
}
#navbar a:visited {
	background-color: #FFFFFF;
	text-decoration: none;
	display: block;
	border: thin solid #000000;
	padding: 4px;
	font-size: medium;
}
#navbar a:hover {
	background-color: #CC99FF;
	font-size: medium;
}
#navbar a:active {
	background-color: #660099;
	text-decoration: none;
	color: #CCCCCC;
	font-size: medium;
}
#navbar {
	border: #000000;
	width: 220px;
	position: relative;
	margin-left: -30px;
}
.explorer {  
        color: #CC3333; 
}
